aborted = Zrušené
action = Akcia
create = Vytvoriť
createnewtodo = Vytvoriť novú úlohu
dateonly = Iba dátum
datetime = Dátum/Čas
delegadedto = Zadaná úloha pre
delegadefrom = Zadaná od
delegadeto = Úloha pre
delegation_status = Stav zadanej úlohy
delete = Zmazať
deleteheader = Zmazať úlohu
desc = Popis
details = Podrobnosti
detailstext = Podrobnosti:
detailview = Podrobné zobrazenie
edit = Upraviť
edittodo = Upraviť úlohu
enddate = Dátum dokončenia
endtime = Čas dokončenia
endtype = Typ termínu
finishdate = Dátum ukončenia
forproject = Pre projekt
new = Nová
newdelegationnotification = A new todo item has been delegaded to you: *
newtodo = Nová úloha
no = nie
nodelegation = Moja vlastná úloha
noenddate = Bez termínu
noprojectmapping = Bez väzby na projekt
nostartdate = no start date *
nosubject = Bez predmetu
overviewdelegated = Prehľad úloh, ktoré som niekomu zadal
overviewdelegated_a = Prehľad úloh, ktoré som niekomu zadal (Archiv)
overviewdelegatedtome = Prehľad úloh, ktoré mi niekto zadal
overviewdelegatedtome_a = Prehľad úloh, ktoré mi niekto zadal (Archiv)
overviewowntodos = Prehľad vlastných úloh
overviewowntodos_a = Prehľad vlastných úloh (Archiv)
pending = Čaká
priority = Priorita
priority_1 = najvyššia
priority_2 = vysoká
priority_3 = normálna
priority_4 = nízká
priority_5 = najnižšia
project = Projekt
reallydeleteitem = Skutočne chcete zmazať úlohu?
save = Uložiť
startdate = Start date *
starttype = starts on *
stat = Stav (%)
subject = Predmet
todo_notification = Notification for delegated ToDo Items *
todo_order_dir = Default sort order *
todo_overview_unstarted_title = Show 'future' ToDo items in overview *
todoarchive = Archív úloh
todos_per_page = Items per page *
unstarted = unstarted *
yes = áno
